count: 4
award_list:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 88800
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 208800
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 688800
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 888800
        tag: invite_4
award_list2:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 200000
        min: 120000
        max: 160000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 500000
        min: 280000
        max: 400000
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 1000000
        min: 480000
        max: 720000
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 3000000
        min: 1125000
        max: 1750000
        tag: invite_4

#落地页app下载奖励
appdownload_code: JXFL30   #落地页带的标识码
appdownload_opentag: [jixiang]     # 开放平台
appdownload_mail: 
  title: 专属豪礼  #标题
  content: APP专属福利已送达。祝您运气爆棚横扫牌桌~  #内容
  awards: [[15,300000],[350,3],[351,2]]  # 奖励

appdownload_code_jx: IOSFL666       # 家乡麻将落地页带的标识码
appdownload_opentag_jx: [weile]     # 开放平台
appdownload_mail_jx: 
  title: VIP666活动礼包  #标题
  content: 尊敬的玩家:\n 恭喜您获得VIP666活动礼包，请查收！  #内容
  awards: [[411,20],[272,20],[273,20],[15,88888]]  # 奖励


#版本更新奖励
versionupdate_mail:
  title: 版本更新奖励  #标题
  content: 尊敬的玩家，您好！请查收版本更新奖励，感谢您对游戏的支持，祝您游戏愉快！  #内容
  awards: [[15,100000],[411,10],[272,5],[273,5],[274,5],[275,5]]  # 奖励